apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- deploy/base/service.yaml
configMapGenerator:
- name: fertilization-fertilicalc-api-gateway-metadata
  files:
  - metadata/actions.graphql
  - metadata/actions.yaml
  - metadata/allow_list.yaml
  - metadata/functions.yaml
  - metadata/query_collections.yaml
  - metadata/remote_schemas.yaml
  - metadata/tables.yaml
  - metadata/version.yaml
generatorOptions:
  disableNameSuffixHash: true
